﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.sortable-drag{
    background-color: gray;
}

.myLi {
    cursor: pointer;
    margin: 1px;
    padding: 5px 5px;
    font-size: 16px;
    width: 320px;
    min-height: 60px;
    vertical-align: middle;
    /*white-space: nowrap;
    overflow:hidden;*/
    background-color: lightcyan;
    border: 1px solid black;
}

.myLiSet {
    cursor: pointer;
    margin: 1px;
    padding: 5px 5px;
    font-size: 16px;
    width: 320px;
    min-height: 60px;
    vertical-align: middle;
    /*white-space: nowrap;
    overflow:hidden;*/
    background-color: greenyellow;
    border: 1px solid black;
}

.myLiSelected {
    cursor: pointer;
    margin: 1px;
    padding: 5px 5px;
    font-size: 16px;
    width: 320px;
    min-height: 60px;
    vertical-align: middle;
    /*white-space: nowrap;
    overflow:hidden;*/
    background-color: yellow;
    border: 1px solid black;
}

.numLi{
    margin: 1px;
    margin-left: 10px;
    font-size: 16px;
    min-height: 60px;
    list-style-type: none;
}

.numUl{
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.myUl {
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.bottomcorner{
    position: fixed;
    top: 180px;
    right: 5px;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 15px;
}
